summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xupdate.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/update.sh b/update.sh
index 3203d506..0b59a0b9 100755
--- a/update.sh
+++ b/update.sh
@@ -11,7 +11,7 @@ VENV="poezio-venv"
VENV_COMMAND="pyvenv"
echo 'Updating poezio'
-git pull origin slix || {
+git checkout master && git pull origin master || {
echo "The script failed to update poezio."
exit 1
}